html {
    height:100%;
    margin-bottom:1px;
}

form {
    display:inline;
}

body {
    margin:0;
}

body, td {
    color: #545455;
    font-family:"Trebuchet MS";
    font-size:15px;
    line-height:1.5em;
    height: 5px;
}

a:link, a:visited {
	font-weight:normal;
	text-decoration:none;
}

a:hover {
	font-weight:normal;
	text-decoration:underline;
}

input.button {
	cursor:pointer;
}

p {
	margin-bottom:5px;
	margin-top:0;
}

img {
	border:0 none;
}

#page_bg {
	margin-bottom:1px;
	padding:0;
        background-color: #000000;
}

#main_bg {
    width: 1000px;
}

#logo {
	float:left;
	margin:0;
	padding:0;
	width:400px;
	
}

.sidebar {
    border-left: 1px dotted #CCCCCC;
    padding-left: 27px;
}

.clear{
	clear:both;
}

.padd42 {
	padding-left: 42px;
}

.main_bg_center {
	position: relative;
	margin: auto;
}

.content {
	position: relative;
	margin: auto;
	width: 500px;
}

.dmntext {
	color:red;
	font-size:large;
}

.content-post {
    border-bottom: 1px dotted #C0C0C0;
    margin-bottom: 20px;
    margin-right: 20px;
    padding-bottom: 15px;
    position: relative;
}

.sidebar-title {
    margin-top: 20px;
    color: #545455;
    font-size: 20px;
}

.submitbutton {
    -webkit-appearance: none;
    height: 30px;
    font-size: 13px;
}

h1 a:link, a:visited {
    text-decoration:none;
}

h1 a:hover {
    font-weight:bold;
    text-decoration:none;
}

h2 a:link, a:visited {
    text-decoration:none;
}

h2 a:hover {
    font-weight:bold;
    text-decoration:none;
}

.input_form_register {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #E5E5E5;
    font-size: 17px;
    width: 93%;
}

/* Main CSS */
nav {
    position: absolute;
    right: -25px;
    top: 90px;
}
nav ul {
    border: 0 none;
    margin: 0;
    overflow: visible;
    padding: 0;
}
nav ul li:first-child, header nav ul li.first {
    padding-left: 0;
}
nav ul li:last-child, header nav ul li.last {
    background: white;
    font-size: 0.875em;
    line-height: 1.71429em;
}
nav ul li {
    display: inline;
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 13px;
    padding-right: 8px;
    white-space: nowrap;
}
nav li {
    background: url("image/nav-div.png") no-repeat scroll right 50% transparent;
    font-size: 0.875em;
    line-height: 1.71429em;
}
nav a,  nav  {
    color: #919090;
    text-decoration: none;
}
.container {
    margin: auto;
    max-width: 100%;
    position: relative;
    width: 900px;
}
.container:after {
    clear: both;
    content: "";
    display: table;
}
body.index {
    min-width: 1000px;
}
body.fullscreen {
    overflow-x: hidden;
}
#clients {
    background: url("image/homepage-clients-bg.png") repeat-x scroll 0 0 white;
    height: 461px;
    overflow: visible;
}
#clients .frame {
    background: none repeat scroll 0 0 #262626;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 1px 2px black;
    height: 448px;
    margin: 0 auto;
    position: relative;
    width: 958px;
}
#clients .frame:after, #clients .frame:before {
    bottom: 7px;
    content: "";
    height: 95%;
    position: absolute;
    width: 1px;
    z-index: 50;
}
#clients .frame:after {
    box-shadow: -4px 0 10px 3px rgba(0, 0, 0, 0.45);
    left: 4px;
}
#clients .frame:before {
    box-shadow: 4px 0 10px 3px rgba(0, 0, 0, 0.45);
    right: 4px;
}
#clients .frame .nav {
    background: url("image/screenshots-container-bottom.png") repeat-x scroll left top white;
    border-radius: 0 0 7px 7px;
    position: relative;
    width: 958px;
    z-index: 75;
}
html.no-cssgradients #clients .frame .nav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #7B7B7B;
    border-image: none;
    border-right: 1px solid #7B7B7B;
    border-style: solid;
    border-width: 0 1px 1px;
    width: 956px;
}
#clients .list {
    background: url("image/screenshots-background-pattern.jpg") no-repeat scroll 0 0 #323232;
    border-radius: 6px 6px 0 0;
    height: 412px;
    overflow: hidden;
    position: relative;
    width: 958px;
    z-index: 500;
}
#clients .list-container {
    height: 412px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30000em;
}
.fullscreen #clients .list-container {
    width: 958px;
}
#clients .screenshot-container {
    display: inline;
    float: left;
    height: 412px;
    width: 958px;
}
#clients .screenshot-container.noshadow {
    background: none repeat scroll 0 0 transparent;
}
.csstransforms #clients .screenshot-container.active {
    z-index: 32;
}
.csstransforms #clients .screenshot-container {
    float: none;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    z-index: 30;
}
#clients .screenshot-container .screenshot {
    display: block;
    height: 388px;
}
#clients .screenshot-container .small {
    margin: 5px auto 0;
}
#clients .screenshot-container .small .inner {
    overflow: hidden;
    height: 400px;
}
#clients .screenshot-container .small .inner .fix-nonie{
    height: 30px;
}
#clients .screenshot-container .full {
    cursor: -moz-zoom-out;
    position: absolute;
    z-index: 1000;
}
#clients .screenshot-container .full img {
    cursor: -moz-zoom-out;
}
#clients .screenshot-container .case-study-button {
    background-color: rgba(0, 0, 0, 0.35);
    border-radius: 3px 3px 3px 3px;
    bottom: 26px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5) inset, 0 1px 0 rgba(255, 255, 255, 0.18);
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding: 8px 20px;
    position: absolute;
    right: 25px;
    text-decoration: none;
    transition: all 0.14s ease 0s;
    z-index: 2000;
}
#clients .screenshot-container .case-study-button:hover {
    background-color: rgba(0, 0, 0, 0.28);
}
#clients .screenshot-container .case-study-button:active {
    background-color: rgba(0, 0, 0, 0.54);
}
.fullscreen #clients .screenshot-container .case-study-button {
    opacity: 0;
}
#clients .screenshot-container.iphone .full {
    margin-top: -1px;
}
#clients .screenshot-container.first {
    margin-top: 388px;
}
.csstransforms #clients .screenshot-container.first {
    margin-top: 0;
}
#clients .title {
    height: 36px;
    overflow: hidden;
    position: relative;
}
#clients .title .screenshot-title {
    bottom: 5px;
    color: #545455;
    font-size: 13px;
    left: 20px;
    line-height: 36px;
    opacity: 0;
    position: absolute;
    text-shadow: 0 1px 0 white;
    top: 0;
}
#clients .nav .dots {
    bottom: 13px;
    left: 50%;
    position: absolute;
}
#clients .nav .dots ul {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#clients .nav .dots ul li {
    display: inline;
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    white-space: nowrap;
}
#clients .nav .dots ul li:first-child, #clients .nav .dots ul li.first {
    padding-left: 0;
}
#clients .nav .dots ul li:last-child {
    padding-right: 0;
}
#clients .nav .dots ul li.last {
    padding-right: 0;
}
#clients .nav .dots li {
    background-position: 0 -10px;
    cursor: pointer;
    height: 10px;
    margin-right: 5px;
    overflow: hidden;
    text-align: left;
    text-indent: -119988px;
    width: 10px;
}
#clients .nav .dots li.active {
    background-position: 0 0;
    cursor: default;
}
#clients .nav .next {
    bottom: -1px;
    height: 37px;
    position: absolute;
    right: 0;
    width: 130px;
}
#clients .nav .next:active {
    background-color: rgba(0, 0, 0, 0.1);
}
#clients .nav .next:active a {
    border-left: 1px solid #BCBDBD;
    box-shadow: 1px 0 2px rgba(0, 0, 0, 0.05) inset;
}
#main {
    /*background: url("image/homepage-content-bg.png") repeat-x scroll 0 0 transparent;*/
    min-width: 960px;
    padding: 0 0 30px;
    width: auto !important;
}
.clients {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CFCFCF #BFBFBF #AEAEAE;
    border-image: none;
    border-left: 1px solid #BFBFBF;
    border-radius: 5px 5px 5px 5px;
    border-right: 1px solid #BFBFBF;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    display: inline;
    float: left;
    height: 318px;
    position: relative;
    width: 309px;
}
html.no-boxshadow .column, html.no-boxshadow .pitch, html.no-boxshadow .clients {
    border: 1px solid lightgrey;
    width: 309px;
}

.clients ul {
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.clients ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
}
.clients li {
    display: inline;
    float: left;
    margin-bottom: 2px;
    overflow: hidden;
    text-align: left;
    text-indent: -119988px;
}
.clients p {
    margin-right: 10px;
}

div#header div.wrap div#slide-holder div#slide-runner a:link, div#header div.wrap div#slide-holder div#slide-runner a:visited { color : #fff; text-decoration : none; }
div#header div.wrap div#slide-holder div#slide-runner a img { border : 0; }


div.wrap {
        padding-top: 0px;
        width : 800px;
        text-align : right;
}
div#top div#nav {
        float : left;
        clear : both;
        width : 800px;
        height : 350px;
}
div#top div#nav ul {
        float : left;
        width : 800px;
        height : 350px;
        list-style-type : none;
}
div#nav ul li {
        float : left;
        height : 350px;
}
div#nav ul li a {
        border : 0;
        height : 180px;
        display : block;
        line-height : 52px;
        text-indent : -9999px;
}


div#header {
        margin : -1px 0 0;
}
div#video-header {
        height : 350px;
        margin : -1px 0 0;
}
div#header div.wrap { height : 350px; }
div#header div#slide-holder {    
        z-index : 40;
        width : 800px;
        height : 350px;
        position : absolute;
        border: 4px solid #ffffff;

}
div#header div#slide-holder div#slide-runner {
        width : 800px;
        height : 350px;
        overflow : hidden;
        position : absolute;
}
div#header div#slide-holder img {
        margin : 0;
        display : none;
        position : absolute;
}
/* slide bar*/
div#header div#slide-holder div#slide-controls {
        left: 0;
        top: 0;
        width : 800px;
        height : 25px;
        display : none;
        position : absolute;
        background : url(image/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
        float : left;
        color : #fff;
        display : inline;
        font-size : 13px;
        margin : 5px 0 0 5px;
        text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
        float : right;
        height : 24px;
        display : inline;
        margin : 8px 10px 0 0;
}
/* selected number */
div#header div#slide-holder div#slide-controls p#slide-nav a {
        float : left;
        width : 24px;
        height : 24px;
        display : inline;
        font-size : 11px;
        margin : 0;
        line-height : 24px;
        font-weight : bold;
        text-align : center;
        text-decoration : none;
        background-position : 0 0;
        background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on { background-position : 0 -24px; }
div#header div#slide-holder div#slide-controls p#slide-nav a { background-image : url(image/silde-nav.png); }
div#nav ul li a { background : url(image/nav-bg.png) no-repeat; }

/* youtube */
#ytvideo {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.yt_holder {
    width: 585px;
    background: #f3f3f3;
    padding: 10px;
    float: left;
    border: 1px solid #e3e3e3;
    text-align: center;
}
ul#youtube {
	float: left;
    margin: 0;
    padding: 0;
	width: 585px;
	margin-left: 10px;
}
ul#youtube li {
    list-style-type: none;
    display:block;
    background: #f1f1f1;
    float: left;
    width: 400px;
    margin-bottom: 5px;
	padding: 2px;
}
ul#youtube li:hover {
    background: #FFF;
}
ul#youtube li img {
    width: 120px;
    float: left;
    margin-right: 5px;
    border: 1px solid #999;
}
ul#youtube li a {
	font-size: 1em;
    text-decoration: none;
	text-align: left;
	border: 1px solid #e3e3e3;
	padding: 4px;
    display: block;
    color: #000;
}
.currentvideo {
	background: #e6e6e6;
}

a.adjust {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 8px 8px 8px 8px;
    color: #333333;
    display: block;
    font-weight: bold;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 40px;
}
a.adjust:hover {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    transition: all 400ms ease 0s;
}
